# Settings

Profile

## Keys

Provide your `nsec` or legacy (hexadecimal) private keys.

Profile Name
Private Key
Public Key

## Relays

Add relay suggestions for clients.

## App Permissions

Permissions granted to individual applications. Everything defaults to Ask unless you have saved a different option.

Apps

You have not remembered any app requests yet.

App Request | Action

Experimental features →
Event history →